@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP&family=Roboto+Slab:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap');

html {
	/* font-size: 62.5% !important; */
}

#wpadminbar {
	/* display: none !important; */
}

#content {
	/* display: none !important; */
}

.entry-content {
	width: 1140px;
	margin: 0 auto;
}


/*  */

body.admin-bar div#box_header {
	top: 32px;

}

#masthead {
	max-height: 48px;
	overflow: hidden;
}

#box_header #masthead {
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	/* background-color: #4ab6ea; */
	max-height: initial;
	overflow: visible;
}

#masthead.fixed {
	box-shadow: none;
	position: static;
}

#masthead .main-header-container {
	min-width: initial;
	padding: 0;
	background-color: #4ab6ea;
}

#masthead.fixed .main-header-container {
	padding: 0;
	height: 48px;
}


#masthead .es-container {
	max-width: initial !important;
	padding-left: 0;
	padding-right: 0;
}

#masthead .site-branding {
	display: none;
}

#masthead .header-other-content {
	margin: 0;
	display: flex;
	align-items: center;
	/* position: relative; */
	padding-left: 178px;
	height: 48px;
}

.site-header.fixed .header-other-content {
	display: flex;
}

#masthead .main-header-bar-wrap {
	width: 100%;
}

.main-header-bar {
	background-color: transparent !important;
}

/*  */

div#box_header header p#site_id_com {
	/* top: 0; */
}

#site_id_com a {
	height: 26px;
	display: block;
	overflow: hidden;
}

/*  */

p#site_statement {
	font-size: 0.625rem;
	line-height: 1;
	/* margin-top: 6px; */
}

/*  */

.page-header {
	border-bottom: none;
	margin: 0;
	max-width: initial;
	padding: 0;
	height: auto;
	padding-bottom: 2em;
}

.page .entry-header {
	margin-bottom: 0;
}

.entry-header.has-bt_group {
	/* align-items: center; */
	/* padding-right: 230px; */
}

.page-header .entry-header.has-bt_group h1.entry-title span::after {
	display: none;
}

.page-header h1.entry-title {
	font-size: 1.5rem;
	font-weight: 700;
	min-width: initial;
	/* width: 90%; */
	width: auto;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}

body.es-tpl-advertisement-detail-rent .page-header h1.entry-title {
	flex-direction: row;
}


.page-header h1.entry-title:hover {
	color: #fff;
}

.page-header h1.entry-title span {
	max-width: 36em;
	display: inline-block;
	position: relative;
}



.page-header h1.entry-title::after {
	right: 100px;
	margin-top: -46px;
}

.page-header .detail_block_header .property::after,
.page-header .detail_block_header .es_title_label::after {
	display: none;
}

.page-header h1.entry-title span.es_title_label {
	max-width: initial;
	border-color: #fff;
	font-size: 0.875rem;
	width: max-content;
	background-color: #4ab6ea;
}

.page-header h1.entry-title span.es_title_label span::after {
	display: none;
}

/*  */

#content {
	padding-top: 0 !important;
}

/*  */

#box_header .header_links {
	top: auto;
}

body.es-tpl-building-detail #box_header .header_links,
body.es-tpl-advertisement-detail-rent #box_header .header_links {
	/* display: none; */
}

#box_header.bg_blue .header_links {
	top: 16px !important;
	right: 240px;
}

body.es-tpl-building-detail #box_header .header_links {
	right: 450px;
}

body.es-tpl-advertisement-detail-rent #box_header .header_links {
	right: 596px;
}

body.es-tpl-advertisement-detail-rent #box_header.bg_blue .header_links,
body.es-tpl-building-detail #box_header.bg_blue .header_links {
	right: 240px;
}


body.es-tpl-building-detail #box_header.bg_blue .header_links,
body.es-tpl-advertisement-detail-rent #box_header.bg_blue .header_links {
	display: block;
}

#box_header .header_links li {
	font-size: 0.875rem;
	color: #fff;
	margin: 0 0.5em;
	text-align: center;
}

#box_header.bg_blue .header_links li {
	margin-right: -6em;
}

#box_header .header_links a:not(.menu-toggle) {
	color: #fff;
	font-weight: 700;
}

#box_header .header_links span.favorite-count,
#box_header .header_links span.history-count {
	background-color: transparent;
	border: none;
	border-radius: 0;
	box-sizing: content-box;
	color: #fff;
	font-family: "Noto Sans JP", system-ui, sans-serif;
	/* font-size: 0.8125rem; */
	font-size: 0.875rem;
	font-weight: 700;
	height: auto;
	line-height: 1.4;
	position: static;
	text-align: left;
	top: auto;
	width: auto;
}

#box_header .header_links span.history-count::before,
#box_header .header_links span.favorite-count::before {
	content: '(';
	font-weight: 700;
	margin-left: 0.2em;
}

#box_header .header_links span.history-count::after,
#box_header .header_links span.favorite-count::after {
	content: ')';
	font-weight: 700;
}

#masthead .main-header-container .header_links li:nth-child(2)>a,
#masthead .main-header-container .header_links li:first-child>a {
	min-width: initial;
	position: relative;
	/* padding-left: calc(1.3em + 30px); */
	padding: 0.8em 1.3em 0.8em calc(1.3em + 30px);
	font-weight: 700;
}

#box_header .header_links span[class^=icon-] {
	display: inline;
	margin-bottom: 0;
	font-size: 0.8125rem;
	position: static;
	order: 2;
	font-family: "Noto Sans JP", system-ui, sans-serif !important;
}

#masthead .main-header-container .header_links li a {
	display: flex;
	align-items: center;

}

#masthead .main-header-container .header_links li:nth-child(2)>a .icon-heart::before,
#masthead .main-header-container .header_links li:first-child>a .icon-history:before {
	position: absolute;
	left: 1.3em;
	top: 0.6em;
}

#box_header .header_links a:not(.menu-toggle):hover {
	border-color: #fff !important;
	color: #fff !important;
}

#box_header.bg_blue .header_links span.favorite-count,
#box_header.bg_blue .header_links span.history-count {
	margin-right: 2em;
	font-size: 1rem;
	line-height: 1.6;
}

#masthead.fixed .header_links span[class^=icon-],
#masthead.fixed .header_links span[class^=icon-] {
	margin-right: 0;
	font-size: 0.8125rem;
}

#box_header.bg_blue .main-header-container .header_links li a {
	/* width: 5em; */
	display: block;
	white-space: nowrap;
	overflow: hidden;
}

.bg_blue .header_links [class$="-count"]::before,
.bg_blue .header_links [class$="-count"]::after {
	display: none;
}

#box_header.bg_blue .main-header-container .header_links li:nth-child(2)>a .icon-heart::before,
#box_header.bg_blue .main-header-container .header_links li:first-child>a .icon-history:before {
	position: static;
	margin-top: -4px;
	left: 0;
	top: 0;
}

/* #box_header.bg_blue .main-header-container .header_links li:first-child, */
#box_header.bg_blue .main-header-container .header_links li:first-child>a {
	width: calc(100% - 8em);
}

/* #box_header.bg_blue .main-header-container .header_links li:nth-child(2), */
#box_header.bg_blue .main-header-container .header_links li:nth-child(2)>a {
	width: calc(100% - 6.6em);
}

#box_header .header_links a:not(.menu-toggle):hover {
	border-bottom-width: 2px;
	transition: all 0.15s ease-in;
	opacity: 0.8;
}

/*  */

.main-header-bar.es-header-breadcrumb {
	margin-top: 0;
}

.es-header-breadcrumb {
	visibility: hidden;
	height: 0px;
}

#content .es-header-breadcrumb {
	visibility: visible;
	height: auto;
	margin-top: 40px;
}

/*  */

#box_header p#btn_open_gn_menu {
	font-family: "Barlow";
}

p#btn_open_gn_menu a {
	font-size: 0.625rem;
	padding-top: 14px;
	color: #fff;
	font-weight: 700;
}

/*  */

#colophon {
	margin-top: 0;
}

#colophon p.btn_pagetop a {
	text-align: center;
}

#colophon>div.box_inner {
	padding: 130px 0 0 0;
	margin: 0 auto;
}

footer p#ft_catch {
	font-size: 1.5rem;
}

#colophon p.site_id {
	margin: 0 auto;
}

#colophon #box_ft_shops {
	margin: 0 auto;
}

#box_ft_shops p.tel {
	font-size: 2.125rem;
}

#box_ft_shops address,
#box_ft_shops p.btn_a_more {
	font-size: 0.6875rem;
}

#box_ft_shops p.open_info {
	font-size: 0.875rem;
}

/*  */

#colophon #box_ft_company {
	margin: 0 auto;
	padding-bottom: 60px;
}

#box_ft_company p.logo_ed {
	font-size: 0.75rem;
}

#box_ft_company p.logo_ed small {
	font-size: 0.75rem;
}

/*  */

#colophon #wrapper_ft_bottom {
	padding-bottom: 60px;
	padding-top: 40px;
	margin: 0 auto;
}

#colophon #box_gnav,
#colophon #box_ft_nav {
	padding: 0 36px 54px 36px;
	margin: 0 auto;
}

div#box_gnav dt,
#box_ft_nav dt {
	font-size: 1.25rem;
}

div#box_gnav dd,
#box_ft_nav dd,
div#box_gnav dd li,
#box_ft_nav dd li {
	font-size: 0.875rem;
}

/*  */

#colophon #box_ft_banners {
	margin: 0 auto;
	padding: 0 36px 0 36px;
}

/*  */

p#ft_copyright {
	font-size: 0.75rem;
}

/*  */

div#box_gnav {
	width: 100%;
	padding: 0 36px 54px 36px;
	position: absolute;
	left: 0;
	top: 48px;
	z-index: 99;
}

/*  */

.entry-header.has-bt_group .bt_group {
	position: absolute;
	right: 300px;
	z-index: 99;
}

/* iframe 特集ページ */

body.es-page-list_tsujido,
body.es-page-list_chigasaki {

	overflow: hidden;
	background-color: transparent !important;

	main {
		min-width: initial;
		min-height: initial;
		background-color: transparent;
	}

	.es-container {
		display: block;
		max-width: initial;
		padding: 0;
	}

	#colophon {
		display: none !important;
	}

	.vertical-padding {
		padding: 0 !important;
	}

	.es_new_block .es-list .wp-block-column {
		width: 30%;
		margin-bottom: 30px;
		overflow: hidden;
		position: relative;
		background-color: #fff;
	}

	#page,
	div.list_reccomend {
		width: 560px;
		height: auto;
	}

	.es_new_block .es-list .wp-block-column:nth-child(n+10) {
		display: none;
	}

	.es_grid_advlist .genre {
		margin: 8px 0 0.4em 15px;
	}

	.es_grid_advlist .genre span {
		background-color: #333;
		color: #fff;
		display: inline-block;
		padding: 0.4em 0.6em 0.5em 0.6em;
		margin-bottom: 0.4em;
		font-weight: 500;
		font-size: 0.6875rem;
		line-height: 1;
		border-radius: 3px;
	}

}

body.es-page-list_tsujido .color_em {
	color: #50b98e;
}

body.es-page-list_tsujido .es_new_block .new::before {
	background-color: #50b98e;
}

body.es-page-list_chigasaki .color_em {
	color: #e49b3c;
}

body.es-page-list_chigasaki .es_new_block .new::before {
	background-color: #e49b3c;
}

/* 特集ページ */

body.single-feature #content {
	margin-top: 0;
}

body.single-feature .es-container {
	max-width: inherit;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

body.single-feature .entry-header {
	border-bottom: none;
	margin: 0;
	max-width: initial;
	padding: 0;
	height: auto;
	padding-bottom: 2em;
}

body.single-feature div.es-single-post-order {
	width: 100%;
	box-sizing: border-box;
	max-width: 1128px;
	min-width: 1020px;
	margin: 0 auto;
	padding: 68px 32px 0 32px;
}

body.single-feature h1.entry-title {
	font-size: 1.5rem;
	font-weight: 700;
	min-width: initial;
	/* width: 90%; */
	width: auto;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}

body.single-feature .es-header-breadcrumb {
	width: 1140px;
}


/*  */

@media screen and (max-width: 768px) {

	body.admin-bar div#box_header {
		top: auto;
	}

	div#box_header {
		position: fixed;
		z-index: 500;
		left: 0;
		top: 0;
	}

	#masthead .main-header-bar-wrap {
		border-bottom: none;
	}

	.entry-content {
		width: 100%;
	}

	body.es-page-list_tsujido:not(.es-desktop),
	body.es-page-list_chigasaki:not(.es-desktop) {

		min-width: initial;

		#page,
		div.list_reccomend {
			width: 100%;
		}

		.es-separate-container #primary,
		.es-separate-container #secondary {
			padding-bottom: 0;
		}

		.wp-block-columns {
			margin-bottom: 0;
			padding-top: 0;
			/* margin-top: -7.5em; */
			justify-content: space-between;
			padding-bottom: 0;
		}

		.es_grid_advlist figure {
			margin-bottom: 0;
		}

		.es_new_block .es-list .wp-block-column {
			width: 31%;
			margin-bottom: 6vw;
			border: none;
		}

		.es_new_block p,
		.es_grid_advlist .genre {
			margin-left: 0;
			margin-top: 2vw;
			margin-bottom: 0;

			font-size: 3.125vw;
			/* 10px */
		}

		span.fav {
			width: 10vw;
			height: 10vw;
			top: 2vw;
			right: 2vw;
		}

		.es_grid_advlist .salespoint {
			margin: 2vw 0 0;
			padding-top: 2vw;
		}

	}

	.header_links__list .header_links__menu_toggle {
		display: none;
	}

	/*  */
	body.page-template-default,
	body.feature-template-default,
	body.page-template-default,
	body.es-tpl-advertisement-detail-rent {

		#content {
			padding-top: 2vw !important;
		}

		p#btn_open_gn_menu {
			/* right: -6vw; */
		}

		div#box_header {
			background-color: #4ab6ea;
			background-image: url(../assets_common/bg_sand_grunge_blue.jpg);
			background-position: 20% 50%;
		}

		div#box_header.bg_blue {
			background-image: none;
		}

		#box_header #masthead {
			height: auto;
			padding: 0 0 12vw;
		}

		div#box_header.bg_blue #masthead {
			padding-bottom: 0;
		}

		#box_header #masthead::before {
			content: '';
			display: block;
			position: absolute;
			background-image: url(../assets_common/art_wave_4p_white.svg);
			background-repeat: no-repeat;
			background-size: 100% auto;
			z-index: 1;
			bottom: -1px;
			width: 380px;
			height: 24px;
			left: -18vw;
			margin-left: 0;
			background-position: 0 -52px;
		}

		#box_header #masthead::after {
			content: " ";
			display: block;
			position: absolute;
			background-repeat: no-repeat;
			background-size: contain;
			top: 50%;
			width: 48px;
			height: 32px;
			right: auto;
			left: 52%;
			margin-top: 20px;
			background-image: url(../assets_common/art_seagull_right_white.svg);
		}

		#box_header.bg_blue #masthead::after,
		#box_header.bg_blue #masthead::before {
			display: none;
		}

		.main-header-bar {
			padding: 0 !important;
		}

		div#box_header.bg_blue div.es-main-header-bar-alignment {
			display: none;
		}

		/* div.es-main-header-bar-alignment:before {
			content: 'お部屋探し';
			display: block;
			font-size: 5vw;
			color: #fff;
			line-height: 1;
			margin-left: 4vw;
		}

		div.es-main-header-bar-alignment:after {
			content: 'Find your room';
			display: block;
			font-size: 2.5vw;
			color: #fff;
			line-height: 1;
			font-family: "Roboto Slab";
			margin-top: 0.6em;
			margin-left: calc(4vw + 0.4em);
		} */

		#content .es-container.page-header {
			padding: 4vw 6vw 0;
			position: relative;
			background-color: #fff;
			background-image: none;
			min-height: 18vw;
		}

		/* .has-bt_group */
		.entry-header {
			max-width: initial;
			min-width: initial;
			padding: 0 0 0 0;
		}

		.page-header h1.entry-title {
			font-size: 4.375vw;
			/* 14px */
			color: #111;
		}

		.page-header.new h1.entry-title:before,
		.page-header.update h1.entry-title:before,
		.page-header h1.entry-title span.es_title_label {
			font-size: 2.5vw;
			/* 8px */
			margin-bottom: 0.8em;
		}

		.page-header h1.entry-title span.es_title_label {}

		.page-header h1.entry-title span {
			max-width: initial;
		}

		.page-header h1.entry-title span.es_title_label {
			border-color: #4ab6ea;
			background-color: #fff;
		}

		/*  */

		#box_header .header_links {
			right: 4vw;
			top: 28vw !important;
		}

		#box_header.bg_blue .header_links {
			top: 2vw !important;
			right: 14vw !important;
		}

		#box_header .header_links li {
			margin-right: -6em;
			font-size: 3.1vw;
		}

		#masthead .main-header-container .header_links li a {
			display: block;
			white-space: nowrap;
			overflow: hidden;
			padding: 0.4em 0.4em 0.4em 0.4em;
			min-width: 3em;
		}

		#masthead .main-header-container .header_links li:first-child>a {
			width: calc(100% - 6.6em);

		}

		#masthead .main-header-container .header_links li:nth-child(2)>a {
			width: calc(100% - 7.2em);
		}

		#masthead .header_links span[class^=icon-],
		#masthead .header_links span[class^=icon-] {
			margin-right: 0;
			font-size: 0.8125rem;
			display: inline-block;
		}

		#box_header .header_links span.favorite-count,
		#box_header .header_links span.history-count {
			margin-right: 2em;
			font-size: 1rem;
			line-height: 1.6;
			transform: scale(.7);
		}

		#box_header .main-header-container .header_links li:nth-child(2)>a .icon-heart::before,
		#box_header .main-header-container .header_links li:first-child>a .icon-history:before {
			position: static;
			margin-top: -4px;
			left: 0;
			top: 0;
		}

		#box_header .header_links span.favorite-count,
		#box_header .header_links span.history-count {
			margin-right: 2em;
			font-size: 1rem;
			line-height: 1.6;
		}

		#box_header .header_links span.history-count::after,
		#box_header .header_links span.favorite-count::after,
		#box_header .header_links span.history-count::before,
		#box_header .header_links span.favorite-count::before {
			display: none;
		}

		/*  */

		.entry-header.has-bt_group .bt_group {
			position: static;
			margin-left: 2vw;
		}

		/*  */
		#content .es-header-breadcrumb {
			margin-top: 16vw;
			width: auto;
		}

		#page .es-header-breadcrumb .es-container {
			padding: 4vw 0;
			width: 100vw;
			border: none;
		}

		.main-header-bar.es-header-breadcrumb ol {
			display: flex;
			overflow-x: scroll;
			word-break: keep-all;
			white-space: nowrap;
			padding-left: 4vw;
			padding-right: 4vw;
		}

		.main-header-bar.es-header-breadcrumb li {}

		#page .es-header-breadcrumb a {
			font-size: 3.125vw;
			/* 10px */
		}

		/*  */

	}

	/* 物件詳細 */
	body.single-feature,
	body.es-tpl-advertisement-detail-rent {

		div.es-main-header-bar-alignment:before {
			content: 'お部屋探し';
			display: block;
			font-size: 5vw;
			/* 16px */
			color: #fff;
			line-height: 1;
			margin-left: 4vw;
		}

		div.es-main-header-bar-alignment:after {
			content: 'Find your room';
			display: block;
			font-size: 2.5vw;
			/* 8px */
			color: #fff;
			line-height: 1;
			font-family: "Roboto Slab";
			margin-top: 0.6em;
			/* margin-left: 0.6em; */
			margin-left: calc(4vw + 0.4em);
		}

		#box_ttl {
			width: 100%;
			display: block;
			text-align: center;
			margin-bottom: 4vw;
			display: flex;
			justify-content: center;
			align-items: center;
			flex-direction: column;
		}

		#box_ttl p.ttl {
			font-size: 4.375vw;
			width: auto;
			margin-bottom: 0;
		}

		#box_ttl span {
			font-size: 5.625vw;
			text-align: center;
		}

		#box_ttl span.es_title_label {
			display: inline-block;
			line-height: 1;
			margin-bottom: 0.2em;
			border: solid 1px #4ab6ea;
			padding: 0.2em 0.6em;
			color: #4ab6ea;
		}

		#box_ttl span.es_title_label span {
			font-size: 0.6em;
		}

	}

	body.es-pageinfo-train_prefecture_choice div.es-main-header-bar-alignment:before {
		content: '沿線から検索';
		display: block;
		font-size: 5vw;
		/* 16px */
		color: #fff;
		line-height: 1;
		margin-left: 4vw;
	}

	/* div#box_gnav */

	div#box_gnav {
		padding-top: 0;
		padding: 3vw 3vw 3vw 3vw;
		font-family: "Noto Sans JP", system-ui, sans-serif;
	}

	div#box_gnav dt,
	#box_ft_nav dt {
		font-size: 3.5vw;
	}


	/* foot */
	#page .site-footer {
		font-family: "Noto Sans JP", system-ui, sans-serif;
	}

	#colophon>div.box_inner {
		padding-top: 30vw;
	}

	footer p#ft_catch {
		font-size: 4.4vw;
	}

	#box_ft_shops [class^="btn_a_"] a>span {
		padding-left: 24px;
	}

	#colophon #box_ft_company {
		padding-bottom: 70px;
	}

	#colophon #wrapper_ft_bottom {
		padding-top: 20px;
	}

	#colophon #box_ft_nav {
		padding: 0;
	}

	#box_ft_nav dd,
	#box_ft_nav dt {
		font-size: 3.5vw;
	}

	/*  */

	#colophon #box_ft_banners {
		padding: 0;
	}

	/*  */

	.es-main-header-bar-alignment {
		min-height: 10vw;
	}

	/* 沿線から検索 */

	body.postid-2615 {
		#content {
			padding-top: 40vw !important;
		}

		div.es-main-header-bar-alignment:before {
			content: '地図から探す';
			display: block;
			font-size: 5vw;
			/* 16px */
			color: #fff;
			line-height: 1;
			margin-left: 4vw;
		}

		.entry-header {
			visibility: hidden;
			width: 0x;
			height: 0px;
		}
	}

	.modalOn div#box_header {
		z-index: 1;
	}

	/*  */

	body.single-feature div.es-single-post-order {
		/* max-width: initial;
		min-width: initial;
		padding: 0; */

		max-width: initial;
		min-width: initial;
		padding: auto;
	}

	body.single-feature #content .es-header-breadcrumb {
		margin-top: 10vw;
	}

}

/*  */